<?php
include_once 'sys/fnc.php';
if (isset($_GET['support']))
{
$title = 'Информация/Служба поддержки';
include_once 'sys/head.php';
include_once 'html/info.html'; // Вывод информации
}
elseif (isset($_GET['services']))
{
$title = 'Дополнительные услуги';
include_once 'sys/head.php';
include_once 'html/services.html'; // Вывод информации
}
elseif (isset($_GET['server']))
{
$title = 'Информация/Сервер';
include_once 'sys/head.php';
include_once 'html/server.html'; // Вывод информации
}
elseif (isset($_GET['phpinfo']))
{
$title = 'PHPInfo';
include_once 'sys/head.php';
include_once 'html/phpinfo.php'; // Вывод информации
include_once 'html/info.php'; // Вывод информации
}
include_once 'sys/foot.php';
?>